/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eCf-lV-XJS"; */
"eCf-lV-XJS.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "K6l-RM-V8P"; */
"K6l-RM-V8P.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Skj-0k-Dmx"; */
"Skj-0k-Dmx.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "xVq-hc-ZIh"; */
"xVq-hc-ZIh.title" = "Annuller";

